.newsletter-subscription-form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  padding: 2px;
  border-radius: 0 5px 5px 5px;
  width: 100%;
  border: 1px solid #dddddd;
  @media screen and (max-width: 600px) {
    flex-wrap: wrap;
  }

  input {
    font-weight: 400;
    font-size: 1.2rem;
    border: none;
    padding: 0.8rem 1.2rem;
    box-sizing: border-box;
    width: 100%;
    outline: none;

    &::placeholder {
      color: #c8c8c8;
      font-size: 1.2rem;
    }
  }

  button {
    font-weight: 700;
    font-size: 1rem;
    line-height: 21px;
    background: $brand_color;
    border-radius: 5px;
    width: 100%;
    height: 65px;
    color: #ffffff;
    border: none;
    outline: none;
  }

  & > div {
    &:nth-child(1) {
      flex: 0 0 calc(100% - 120px);
      max-width: calc(100% - 120px);
    }

    &:nth-child(2) {
      flex: 0 0 120px;
      max-width: 120px;
    }

    @media screen and (max-width: 600px) {
      flex: 0 0 100% !important;
      max-width: 100% !important;
    }
  }

}

.box-shadow {
  margin-top: 100px;
  margin-bottom: 80px;
  //padding: 80px 60px;
  @media screen and (min-width: 600px) {
    padding: 80px 60px;
    box-shadow: 0px 0px 5px 5px rgba(218, 220, 237, 0.5);
    border-radius: 10px;
  }
}

.mid-heading {
  font-size: 28px;
  font-weight: 400;
  line-height: 42px;
  color: #000;
}
